<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>78</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-78/digital-comic/962484</Web>
  <Volume>2018</Volume>
  <Summary>Ben Reilly’s second real outing as Spider-Man pits him against MORBIUS, and it DOES NOT GO WELL! The full support of Beyond gets tested as Morbius puts the hurt on Spidey in a big way.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962484], [ASINB09CQV69NG], [RELDATE:2021-11-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
